Bug 855653 - F18 KDE Live (alpha TC5) Anaconda time zone screen : Network time switch doesn't stay on
F18 KDE Live (alpha TC5) Anaconda time zone screen : Network time switch does...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
18
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Vratislav Podzimek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-09 11:18 EDT by Xavier Hourcade
Modified: 2012-10-22 13:56 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-22 13:56:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda log from F18 alpha RC2 Live Desktop (Gnome) session (2.93 KB, text/plain)
2012-09-12 09:43 EDT, Xavier Hourcade
no flags Details

  None (edit)
Description Xavier Hourcade 2012-09-09 11:18:36 EDT
Description of problem:

  While setting time zone, setting Network Time doesn't stay ON, but auto-switch back to OFF within a second.

Version-Release number of selected component (if applicable):

  F18 KDE Live alpha TC5

How reproducible:

  Always

Steps to Reproduce:

  1. Boot
  2. Establish wlan connection, verify internet access using eg. Konq, OK
  3. Launch Anaconda from Desktop, select language and accept fate
  4. Go to time zone screen
  5. Check ntp servers configuration
  6. Move the switch to ON position
  
Actual results:

  Switch comes back to OFF

Expected results:

  Switch stay still at ON

Additional info:

  Tested a few times, in one case all 4 default pool servers were unreachable.
  In another case, one of them was shown with a green light, but even then, switch was still coming back to OFF consistently.
Comment 1 Chris Lumens 2012-09-09 15:43:26 EDT
Please attach the anaconda logs out of /tmp.
Comment 2 Xavier Hourcade 2012-09-12 09:43:05 EDT
Created attachment 612120 [details]
Anaconda log from F18 alpha RC2 Live Desktop (Gnome) session

Message is consistent, tested F18 Live alpha RC2 (both KDE and Gnome)

09:04:02,607 WARN anaconda: /usr/lib64/python2.7/site-packages/gi/types.py:47: Warning: g_object_disconnect: invalid signal spec "button-release-event"
    return info.invoke(*args, **kwargs)
Comment 3 Vratislav Podzimek 2012-10-16 15:31:04 EDT
(In reply to comment #2)
> Created attachment 612120 [details]
> Anaconda log from F18 alpha RC2 Live Desktop (Gnome) session
Thanks. Just one note: Could you please set type to "text/plain" next time?
Comment 4 Vratislav Podzimek 2012-10-16 15:33:59 EDT
Could you please try it again with some newer release? I believe this issue has already been resolved.
Comment 5 Xavier Hourcade 2012-10-22 13:56:24 EDT
Yes, this appears to be fixed (tested Fedora-18-Beta-TC6-x86_64-Live-KDE.iso).
Thanks !

Note You need to log in before you can comment on or make changes to this bug.